/* On screens that are 1280px or more, set the submenu font-size in px */
/* OK */

.subrayado_simple { 
    border-bottom: 1px solid #000000 !important; 
}


.font-box-home:hover {
    background: #ff0000 !important; 
}


/* Variable */

.font-box {
  font-weight: 100;
  font-variation-settings: 'wght' 100, 'wdth' 85, 'ital' 0;
  animation: breathe 4000ms infinite forwards;
}



@keyframes breathe {
  60% {
    font-variation-settings: 'wght' 1000, 'wdth' 1000, 'ital' 0;
  }
  
  100% {
    font-variation-settings: 'wght' 100, 'wdth' 0, 'ital' 1;
  }
}
/* VF */



/* Opciones 

.submenu-content-caption{ 
top: 4px !important;

}


/* Opciones 

.font-box-home:hover {
  background: #fb00b8 !important; 
}

::selection {
    background: #000000 !important;
}

@media screen
emtype.css:16250.success {
font-size: 22px !important;
font-weight: Bold !important;
color: #000000 !important;
}

ul#catalogue-main-aside li  {
  color: #ff0000 !important; 
}


######## promo
background-image: url( ../../30off.png) !important;
background-repeat: no-repeat !important;
background-position: 100% 5% !important;
##############




.container {
  background-image: url( ../../icon_pink.gif) !important; 
  background-repeat: no-repeat !important; 
  background-attachment: fixed !important; 
  overflow: visible !important !important;  
}

    background-image: url("https://emtype.net/assets/icon_pink.gif");

	*/
	


@media (min-width: 1280px) {

/* Approach */
  #submenu-font-1695{
    font-size: 35px !important;
  }

/* Approach Mono*/
  #submenu-font-1790{
    font-size: 35px !important;
  }
	
	
	
/* Aribau Grotesk */
  #submenu-font-1650{
    font-size: 35px !important;
  }
  
/* Steradian */
  #submenu-font-1667{
    font-size: 35px !important;
  }

/* Geogrotesque */
  #submenu-font-93{
    font-size: 35px !important;
  }
  
/* Geogrotesque ES */
  #submenu-font-1738{
    font-size: 35px !important;
  }

/* Geogrotesque CS */
  #submenu-font-157{
    font-size: 35px !important;
  }

/* Geogrotesque Stencil */
  #submenu-font-226{
    font-size: 35px !important;
  }

/* Geogrotesque Slab */
  #submenu-font-1560{
    font-size: 35px !important;
  }

/* Geogrotesque Cyrillic */
  #submenu-font-1636{
    font-size: 35px !important;
  }  

/* Ciutadella */
  #submenu-font-186{
    font-size: 35px !important;
  }

/* Ciutadella Rounded */
  #submenu-font-106{
    font-size: 35px !important;
  }

  /* Ciutadella Display */
  #submenu-font-407{
    font-size: 35px !important;
  }

/* Ciutadella Slab */
  #submenu-font-274{
    font-size: 35px !important;
  }  
  
/* Shentox */
  #submenu-font-203{
    font-size: 35px !important;
  }
  
/* Isotonic */
  #submenu-font-1618{
    font-size: 38px !important;
  }

/* Camber */
  #submenu-font-288{
    font-size: 35px !important;
  }

/* Relato Serif */
  #submenu-font-307{
    font-size: 35px !important;
  }
  
/* Relato Sans */
  #submenu-font-305{
    font-size: 35px !important;
  }

/* Akkordeon */
  #submenu-font-1582{
    font-size: 35px !important;
  }
  
/* Akkordeon Slab */
  #submenu-font-1606{
    font-size: 35px !important;
  }  

/* Periódico */
  #submenu-font-251{
    font-size: 35px !important;
  }
  
/* Dixplay */
  #submenu-font-313{
    font-size: 55px !important;
  }
	
/* Majorant */
  #submenu-font-1781{
    font-size: 36px !important;
  }	

/* Inklination */
  #submenu-font-1965{
    font-size: 40px !important;
  }	
	
/* Chiaroscura */
  #submenu-font-1835{
    font-size: 40px !important;
  }		
	
/* Geogrotesque VF */
  #submenu-font-1892{
    font-size: 35px !important;
  }

/* Classike */
  #submenu-font-2001{
    font-size: 39px !important;
  }	

}
